---
apiVersion: v1
kind: Service
metadata:
  annotations:
    service.alpha.openshift.io/serving-cert-secret-name: multus-admission-controller-secret
    service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
  creationTimestamp: "2020-05-26T14:15:49Z"
  labels:
    app: multus-admission-controller
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:service.alpha.openshift.io/serving-cert-secret-name: {}
        f:labels:
          .: {}
          f:app: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"50031c94-522c-48d8-9c65-ba159c57d100"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:spec:
        f:ports:
          .: {}
          k:{"port":443,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
          k:{"port":8443,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
        f:selector:
          .: {}
          f:app: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T14:15:49Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:service.alpha.openshift.io/serving-cert-signed-by: {}
          f:service.beta.openshift.io/serving-cert-signed-by: {}
    manager: service-ca-operator
    operation: Update
    time: "2020-05-26T14:17:58Z"
  name: multus-admission-controller
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 50031c94-522c-48d8-9c65-ba159c57d100
  resourceVersion: "5012"
  selfLink: /api/v1/namespaces/openshift-multus/services/multus-admission-controller
  uid: a60bf3fb-f094-4ed1-87e8-d01a7f81552b
spec:
  clusterIP: 172.30.148.197
  ports:
  - name: webhook
    port: 443
    protocol: TCP
    targetPort: 6443
  - name: metrics
    port: 8443
    protocol: TCP
    targetPort: https
  selector:
    app: multus-admission-controller
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
